Skip Navigation

This thread is resolved. Here is a description of the problem and solution.

Problem: L'utilisateur se demandait si l'extension WP DPE-GES est compatible avec WPML. Solution: L'extension offre un shortcode et un block gutenberg. WPML supporte bien les shortcodes et les blocks Gutenberg. Il se peut que le thème ait besoin d'une configuration WPML pour fonctionner. Relevant Documentation: - https://wpml.org/fr/documentation-6/guide-de-demarrage-rapide/traduire-du-contenu-en-utilisant-lediteur-gutenberg/ - https://wpml.org/documentation/support/language-configuration-files/ - https://wpml.org/documentation/support/wpml-integration-with-page-builders-that-use-shortcodes/ - https://wpml.org/documentation/support/maintaining-wpbakery-page-builder-compatibility-with-wpml/

Il s'agit du forum d'assistance technique de WPML, le plug-in multilingue pour WordPress.

Il est accessible à tous, toutefois seuls les clients de WPML peuvent y publier leurs messages. L'équipe du WPML répond sur le forum 6 jours par semaine, 22 heures par jour.

This topic contains 4 réponses, has 2 participants.

Last updated by josianeH il y a 8 months et 1 week.

Assigned support staff: Jamal.

Auteur Messages
janvier 16, 2020 à 1:33 #5305803

josianeH

Bonjour,
Je suis réellement désolée d'ouvrir un "ticket", mais je ne sais vraiment pas comment m'adresser à vous autrement.
Je dois construire un site immobilier et l'on me demande d'intégrer les deux graphiques obligatoires en France pour le DPE et GES.
J'ai trouvé un plugin, que je ne trouve pas dans vos recherches de plugin, mais l'auteur ne répond pas et ma demande est vraiment urgente et concerne bien WPML :
Ce plugin est WP DPE-GES (je peux vous donner le lien si vous voulez). Pouvez-vous me dire s'il est compatible WPML ?
Merci beaucoup

janvier 16, 2020 à 2:39 #5306211

Jamal
Supporter

Languages: Anglais (English ) Français (Français )

Timezone: Africa/Casablanca (GMT+01:00)

Bonjour et merci d'avoir contacter l'assistance WPML. Je serais heureux de pouvoir vous aider.

Pour l'instant l'extension ne figure pas dans notre base de compatibilité, c-à-d que l'extension n'a pas été testé par notre équipe de compatibilité.
https://wpml.org/documentation/plugins-compatibility/

Il se peut, toutefois, que l'extension fonctionne bien avec WPML. Si, elle ne fonctionne pas, vous pouvez toujours ouvrir un nouveau ticket, expliquer ce que vous avez pu faire et ce que vous attendiez, et nous ferons le necéssaire pour vous aider.

Si vous avez des connaissances technique en création de sites WordPress, je vous invite à voir les articles suivants, ils expliquent comment rendre un shortcode(Editeur classique) ou un Block(Editeur Gutenberg) compatible avec WPML.
- https://wpml.org/fr/documentation-6/guide-de-demarrage-rapide/traduire-du-contenu-en-utilisant-lediteur-gutenberg/
- https://wpml.org/documentation/support/language-configuration-files/
- https://wpml.org/documentation/support/wpml-integration-with-page-builders-that-use-shortcodes/
- https://wpml.org/documentation/support/maintaining-wpbakery-page-builder-compatibility-with-wpml/

janvier 16, 2020 à 2:45 #5306231

josianeH

Super, merci beaucoup pour votre réponse. Je conserve votre message précieusement.
Bien cordialement.

janvier 16, 2020 à 3:52 #5306727

Jamal
Supporter

Languages: Anglais (English ) Français (Français )

Timezone: Africa/Casablanca (GMT+01:00)

Je serais trés heureux de pouvoir aider.
Entretemps, je vous prie de marquer ce ticket comme résolu, et d'ouvrir un nouveau ticket si vous avez besoin de notre assistance avec l'extension WP DPE-GES.
Pour les règles de support, nous ne pouvons gérer qu'un problème à la fois. Cela nous aide à vous fournir un meilleur service et à aider les autres utilisateurs à trouver toutes les informations exposées.

Trés bonne journée à vous.

janvier 16, 2020 à 3:57 #5306741

josianeH

My issue is resolved now. Thank you!